<template>
  <div class="bolt">
    <div v-for="(item, index) in greenBoltInformation" :key="index" :style="{display: item.display,left: item.left}" class="green_bolt" />
  </div>
</template>

<script>
import { mapGetters } from 'vuex'
export default {
  name: 'MesWebFun04',
  data() {
    return {
    }
  },
  computed: {
    ...mapGetters([
      'greenBoltInformation'
    ])
  },
  created() {
  }
}
</script>

<style scoped>
.green_bolt{
  width: 75px;
  height: 75px;
  position: absolute;
  top: 37px;
  background-size: 100% 100%;
  background-image: url("../../../assets/image/green_bolt.gif")
}
.bolt{
  width: 514px;
  height: 169px;
  margin-top: 3px;
  position: relative;
  background-size: 100% 100%;
  background-image: url("../../../assets/image/boltnew.png")
}
</style>
